[Rubygems-developers] SUPPORT QUESTION: Rails GEMS missing from repository?

Wes Gamble weyus at att.net
Wed Jun 28 14:10:43 EDT 2006


All,

I apologize if this isn't the correct forum for this - it appears to be 
the only forum dedicated to RubyGems.  If there is a more appropriate 
place for me to
post questions of this nature, please let me know what it is.

There appears to be some issue with the Rails GEM and it's dependencies, 
as evidenced by the following output below.

In general, what is the best way for GEM users to respond to such an 
outage?  Is there a way of notifying someone that these Gems are 
unavailable?  Is there
an alternative method for getting these packages? 

I want to get some information on how to be a better GEM user.  As it 
stands, I'm freaking out a bit because I don't know how to get around 
this issue.

Thanks,
Wes

======================================================

C:\eclipse\workspace>gem install rails --include-dependencies
ERROR:  While executing gem ... (Gem::GemNotFoundException)
    Could not find rails (> 0) in the repository

C:\eclipse\workspace>gem update actionmailer
Updating installed gems...
Attempting remote update of actionmailer
ERROR:  While executing gem ... (Gem::GemNotFoundException)
    Could not find actionmailer (> 0) in the repository

C:\eclipse\workspace>gem update actionpack
Updating installed gems...
Attempting remote update of actionpack
ERROR:  While executing gem ... (Gem::GemNotFoundException)
    Could not find actionpack (> 0) in the repository





More information about the Rubygems-developers mailing list